Subject: Ticket Assigned - Missing item
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 11 Apr 2022 23:46:15 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing item hassan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hassan Bot:  Hi Hassan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503707056            03:27 AM, 12th Apr                     hassan                    I did not get my order complete           03:27 AM, 12th Apr                   Abdulqader                   HiHassan , thank you for contacting us. I'm Abdulqader. I will be happy to help you.           03:28 AM, 12th Apr                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           03:28 AM, 12th Apr                     hassan                    How I can get that one refund or to be deliver           03:28 AM, 12th Apr                     hassan                    The Black Tshirt and Pijama was missing g           03:28 AM, 12th Apr                   Abdulqader                   الرجاء ارسال رقم الطلب الذي تم ارساله لكم برسالة نصية عند اتمام طلبكم            03:29 AM, 12th Apr                   Abdulqader                   Could you please share your order number so that I can assist you further?           03:29 AM, 12th Apr                     hassan                             03:30 AM, 12th Apr                     hassan                    This was missing           03:30 AM, 12th Apr                   Abdulqader                   Could you please share your order number so that I can assist you further?           03:30 AM, 12th Apr                     hassan                    It’s only one order I did last month           03:31 AM, 12th Apr                     hassan                    Plz check that           03:32 AM, 12th Apr                   Abdulqader                   Kindly share your registered email ID for further assistance.           03:32 AM, 12th Apr                     hassan                    [email-masked]           03:33 AM, 12th Apr                   Abdulqader                   We sincerely apologize for any inconvenience caused however, we have checked with the following email address: [email-masked] and we are unable to locate any order with us. We request you to please share with us your exact order number so that we assist you with this accordingly.           03:34 AM, 12th Apr                     hassan                    Order number 9562033770.           03:34 AM, 12th Apr                     hassan                    BABYSHOP  PUMA Logo Print T-shirt with Crew Neck and Short Sleeves  Color: Black  Size: 140           03:35 AM, 12th Apr                     hassan                    This is the missing item           03:35 AM, 12th Apr                   Abdulqader                   As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products. You purchased this item on (Mar 21, 2022), so we won't be able to initiate a return request here.           03:36 AM, 12th Apr                     hassan                    My dear I have flight very next day once I came back I send message through the app even bad reviews but no one reply or call back           03:37 AM, 12th Apr                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:38 AM, 12th Apr                     hassan                    I can send you my traveling details if you don’t belive I did this shopping for my children but when. I reach there and open the parcel           03:38 AM, 12th Apr                     hassan                    I was shocked and disappointed           03:39 AM, 12th Apr                     hassan                    This is really strange           03:39 AM, 12th Apr                   Abdulqader                   We apologize for the inconvenience caused to you.  This is clearly not the experience we want our customers to have when they shop with us.           03:40 AM, 12th Apr                     hassan                    Can you give me any Refernce number for this request you made           03:40 AM, 12th Apr                   Abdulqader                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:40 AM, 12th Apr                     hassan                    Ok thanks now how I will notified for this request.           03:41 AM, 12th Apr                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           03:42 AM, 12th Apr                     hassan                    By email call or how           03:42 AM, 12th Apr                   Abdulqader                   we will be on touch with you and contact you on your email           03:43 AM, 12th Apr                     hassan                    Ok thanks           03:43 AM, 12th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           03:43 AM, 12th Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:45 AM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4163738